This documentation refers to an older version of CiviCRM (3.4 / 4.0). View latest version.

Titre: Security Considerations and PCI compliance  
Auteur:David Greenberg Nov 07, 2005
Dernière modification par:Kasia Wakarecy Sep 15, 2011
Lien court: (utile pour le compte électronique) http://wiki.civicrm.org/confluence/x/3wJTAg
Opérations: E-mail  Copier 
Liens entrants
CiviCRM 3.4 and 4.0 Documentation (1)
    Page: Installation and Upgrades
Hiérarchie
Page parente
    Page: Installation and Upgrades
Etiquettes
Etiquette attribuée à cette page.
Heure Editeur  
Sep 15, 2011 21:05 Kasia Wakarecy Afficher les modifications
Migrated to Confluence 4.0
Sep 15, 2011 21:05 Kasia Wakarecy Afficher les modifications
changed title to include PCI complaince and added paragraph about PCI PA-DSS compliance
Jul 14, 2009 18:49 Mary Ellen Sikes